import {
	myRequest
} from '../request.js'
export default {
	studyRecord(data) {
		return myRequest({
			url: '/study/record',
			method: 'post',
			data: data
		})
	},
	studyExamPhotoRecord(data) {
		return myRequest({
			url: '/bank/record/addPhoto',
			method: 'post',
			data: data
		})
	}
	
}
